
import java.util.logging.Level;
import java.util.logging.Logger;
import javax.jms.JMSException;

/**
 *
 * @author David Rodriguez A.
 */
public class Client{

    public static void main(String args[]) {
        java.awt.EventQueue.invokeLater(new Runnable(){
            public void run() {
                try {
                    ClientFrame frame = new ClientFrame();
                    frame.setDefaultCloseOperation(ClientFrame.EXIT_ON_CLOSE);
                    frame.setVisible(true);
                } catch (JMSException ex) {
                    Logger.getLogger(Client.class.getName()).log(Level.SEVERE, null, ex);
                }
            }
        });
    }
}
